# Licensed Materials - Property of IBM
# 5648-F10 (C) Copyright International Business Machines Corp. 2005
# All Rights Reserved
# US Government Users Restricted Rights - Use, duplication or disclosure
# restricted by GSA ADP Schedule Contract with IBM Corp.

startPage="main.html"
menuName=<%= property('productName') %>

launchpadWidth=800
launchpadHeight=590

navigationWidth=200

languageTextColor=#000000
contentColor=#ffffff
#EOF
bannerImage=transparent.gif
bannerImageHeight=1
bannerImageWidth=1
navigationImage=background.jpg
navigationImageHeight=1200
navigationImageWidth=3200
contentImage=background.jpg
contentImageHeight=1200
contentImageWidth=3200
footerImage=background.jpg
footerImageHeight=1200
footerImageWidth=3200
logoImage=logo.gif
logoImageHeight=15
logoImageWidth=40
backgroundColor =#6998c8
textColor =#284e73
highlightColor =#ffffff
rolloverColor =#ffffff
